[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# IsWriteableProp

## Declaration

Source position: typinfo.pp line 776

`function IsWriteableProp(`
`PropInfo: PPropInfo`
`):Boolean; function IsWriteableProp(`
`Instance: TObject;`
`const PropName: string`
`):Boolean; function IsWriteableProp(`
`AClass: TClass;`
`const PropName: string`
`):Boolean;`